微慑信息网

乌云漏洞库(WY.)迁移至php7版本

 

 

原版乌云漏洞库部署在php5.6上,前段时间因为同服务器其他网站的问题,升级了php至7的版本;

今天查看网站访问统计,发现3月25日就已经无法访问了:

于是乎重新改了乌云漏洞库的文件,主要是数据库操作语句:

mysql_connect替换为mysqli_connect

mysql_select_db替换为mysqli_select_db

mysql_query($sql)替换为mysqli_query($conn,$sql)

mysql_close()替换为mysqli_close()

目前已正常访问:

 

本文标题:乌云漏洞库(WY.)迁移至php7版本
本文链接:
(转载请附上本文链接)
http://vulsee.com/archives/vulsee_2021/0331_14224.html
转载请附本站链接,未经允许不得转载,,谢谢:微慑信息网-VulSee.com » 乌云漏洞库(WY.)迁移至php7版本
分享到: 更多 (0)

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址

微慑信息网 专注工匠精神

访问我们联系我们